[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras - 2007-01-17



> New report for: tmz AT pobox.com
> 
> package: python-gpod - 0.4.2-1.fc6.i386 from fedora-extras-6-i386
>   unresolved deps: 
>      libgpod.so.1
>      libgpod = 0:0.4.2
> 
> package: python-gpod - 0.4.2-1.fc6.ppc from fedora-extras-6-ppc
>   unresolved deps: 
>      libgpod.so.1
>      libgpod = 0:0.4.2
> 
> package: python-gpod - 0.4.2-1.fc6.x86_64 from fedora-extras-6-x86_64
>   unresolved deps: 
>      libgpod = 0:0.4.2
>      libgpod.so.1()(64bit)

Bah, I got ahead of myself here.  The libgpod-0.4.2 package was pushed
yesterday morning, but I neglected to ensure that it was in updates
instead of updates-testing.  I wanted to get the python package built
so it would available close to the same time as the main libgpod
package.  I should have waited to confirm that the package was in
updates.  My apologies.  I'll try to be more patient next time. :(

> package: python-gpod - 0.4.2-1.fc7.i386 from fedora-extras-development-i386
>   unresolved deps: 
>      libgpod.so.1
>      libgpod = 0:0.4.2
> 
> package: python-gpod - 0.4.2-1.fc7.ppc from fedora-extras-development-ppc
>   unresolved deps: 
>      libgpod.so.1
>      libgpod = 0:0.4.2
> 
> package: python-gpod - 0.4.2-1.fc7.x86_64 from fedora-extras-development-x86_64
>   unresolved deps: 
>      libgpod = 0:0.4.2
>      libgpod.so.1()(64bit)

The development repo does have libgpod-0.4.2, so I'm not sure why
repoclosure is complaining.

-- 
Todd        OpenPGP -> KeyID: 0xBEAF0CE3 | URL: www.pobox.com/~tmz/pgp
======================================================================
To know what is right and not to do it is the worst cowardice.
    -- Confucius

Attachment: pgpA1eqQNhUga.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]